[expiredurls]
onlineurl=http://www.real.com/realcom/player/interstitial/general
offlineurl=getmedia\upsell.htm?cd=auto&type=xpr
width=387
height=387
resizeable=0

[warningurls]
onlineurl=http://www.real.com/realcom/player/interstitial/general
offlineurl=getmedia\upsell.htm?cd=auto&type=wrn
width=387
height=387
resizeable=0
